[Desktop Entry]
Name=RatioMaster
Comment=Ratio spoofing tool for torrents
Exec=wine /home/valere/.local/bin/RatioMaster/RM.exe
Path=/home/valere/.local/bin/RatioMaster
Icon=/home/valere/.local/bin/RatioMaster/logo.svg
Terminal=false
Type=Application
Categories=Network;P2P;
StartupNotify=true
